Bug 122064 - Need to edit /etc/pcmcia/config to accept Intel 2011 Wireless PCMCIA card
Need to edit /etc/pcmcia/config to accept Intel 2011 Wireless PCMCIA card
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 00:58 EDT by Alexander Kain
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 12:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Kain 2004-04-30 00:58:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040422

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert card
2. Kernel message "unknown card"
3.
    

Additional info:

I simply add the following to /etc/pcmcia/config:

card "Intel PRO/Wireless 2011"
  manfid 0x0089, 0x0001
  bind "orinoco_cs"

and then install the card via system-network

Is there a reason not to include this card permanently upstream?
Comment 1 Jeremy Katz 2004-05-05 19:34:20 EDT
Added in CVS

Note You need to log in before you can comment on or make changes to this bug.